import java.io.File;
import java.util.ArrayList;


public class T3ScriptFile {
	private File t3File, xmlFile;
	private ArrayList<File> xsdFiles;
	public T3ScriptFile (File t3File, ArrayList<File> xsdFiles, File xmlFile) {
		this.t3File = t3File;
		this.xsdFiles = xsdFiles;
		this.xmlFile = xmlFile;
	}
	public File getT3File() { return t3File; }
	public File getXmlFile() { return xmlFile; }
	public ArrayList<File> getXsdFiles() { return xsdFiles; }
}
